---
name: Tracking Issue
about: A tracking issue for an accepted feature or RFC in Cargo.
title: Tracking Issue for XXX
labels: C-tracking-issue
---
<!--
Thank you for creating a tracking issue! Tracking issues are for tracking an
accepted feature or RFC from implementation to stabilization. Please do not
file a tracking issue until the feature or RFC has been approved.
-->

**Summary**

RFC: [#NNNN](https://github.com/rust-lang/rfcs/pull/NNNN) <!-- If this is an RFC -->
Original issue: #NNNN <!-- if there is a related issue that spawned this feature -->
Implementation: #NNNN <!-- link to the PR that implemented this feature if applicable -->
Documentation: https://doc.rust-lang.org/nightly/cargo/reference/unstable.html#my-feature

<!-- Write a very brief summary of the feature here. -->

**Unresolved issues**

* [ ] Make a list of any known implementation or design issues.

**Future extensions**

<!-- An optional section where you can mention where the feature may be extended in the future, but is explicitly not intended to address. -->

**About tracking issues**

Tracking issues are used to record the overall progress of implementation.
They are also used as hubs connecting to other relevant issues, e.g., bugs or open design questions.
A tracking issue is however *not* meant for large scale discussion, questions, or bug reports about a feature.
Instead, open a dedicated issue for the specific matter and add the relevant feature gate label.
